SDL_WaylandDataOffer Struct Reference

`#include <SDL_waylanddatamanager.h>`

## Data Fields

struct wl_data_offer * | offer
struct wl_list | mimes
void * | data_device

## Detailed Description

Definition at line 45 of file SDL_waylanddatamanager.h.

## Field Documentation

## data_device

void* SDL_WaylandDataOffer::data_device

Definition at line 48 of file SDL_waylanddatamanager.h.

## mimes

struct wl_list SDL_WaylandDataOffer::mimes

Definition at line 47 of file SDL_waylanddatamanager.h.

## offer

struct wl_data_offer* SDL_WaylandDataOffer::offer

Definition at line 46 of file SDL_waylanddatamanager.h.

The documentation for this struct was generated from the following file:

- src/video/wayland/SDL_waylanddatamanager.h